Register_unit
1	1	*4	#_nb_ooo_engine            
32	32	*4	#_size_general_data        
32	32	*4	#_size_special_data        
4	8	*4	#_nb_gpr_read              
4	8	*4	#_nb_gpr_write             
2	8	*4	#_nb_gpr_bank              
1	4	*4	#_nb_gpr_port_read_by_bank 
1	4	*4	#_nb_gpr_port_write_by_bank
4	4	*4	#_nb_spr_read              
4	4	*4	#_nb_spr_write             
1	1	*4	#_nb_spr_bank              
1	4	*4	#_nb_spr_port_read_by_bank 
1	1	*4	#_nb_spr_port_write_by_bank
32 	32 	*4	#_nb_general_register [0]     
32 	32  	*4	#_nb_special_register [0]     
1	4	*4	#_nb_inst_insert_rob  [0]     
1	4	*4	#_nb_inst_retire_rob  [0]     
